Subject: RE: Trademarks for NewCo
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Dec 2001 08:30:43 -0800 (PST)

Not quite sure where we ended up on this lot but clearly some of the below are Enron Europe's, so we do not need to bother with them.

-----Original Message-----
From: Hansen, Leslie 
Sent: Thursday, December 13, 2001 12:45 PM
To: Shah, Kal; Piper, Greg; Detmering, Tim; Forster, David; Kitchen, Louise
Cc: [email-masked]'; Cook, Mary; Davis, Angela
Subject: RE: Trademarks for NewCo

After conversations with Kal Shah and Greg Piper, here is where we stand on the trade marks and domain names.
 
A.  Ownership of the following to be transferred to NewCo:
 
1.  Putting the energy into e-comerce
2.  One stop energy shop
3.  Pricedesk
4.  Pricedesk.com
5.  Retaildesk
6.  Retaildesk.com
7.  Trading Innovation
 
Note that there are trademark applications pending for 2 and 7 above, and 3-6 above are registered by Enron Europe.  The Sellers will agree to convey whatever rights they have in marks 2-7 above to NewCo but cannot guarantee that NewCo will ultimately own the marks.
 
B.  EnronOnline:  Seller will grant NewCo a limited license to use the EnronOnline trade mark and logo for a period running 6 months from the date of closing solely for the purpose of marketing the new site as a platform for wholesale gas and power trading in North America.
 
C.  EnronOnline.com/net/org:  Seller will agree to redirect from EOL to NewCo for 60 days after NewCo site is up and running (with a link back to EOL at the NewCo site) and for 120 days thereafter will provide a link on the EOL site to the NewCo site.  
 
D.  Enbank:  Kal proposed that NewCo own this mark, but Greg would prefer that the Estate retain this mark.
 
I will leave it to Tim and Greg to discuss this proposal from their end and then contact Kal and/or Dave Forster to discuss.  After you all have reached resolution, I would appreciate if both Greg and Kal could contact Roger Ross of Weil Gotshall (713/546-5018 or [email-masked] <mailto:[email-masked]>) directly to confirm the final disposition of marks and names. 
 
Please let Roger know who should receive drafts of the License Agreements relating to B and C above.  
 
Please do not hesitate to call me at *36121 with any questions or comments.
 
Leslie 

-----Original Message-----
From: Shah, Kal 
Sent: Wednesday, December 12, 2001 10:05 AM
To: Hansen, Leslie
Subject: FW: Trademarks for NewCo

Leslie -- I have spoken to Dave Forster and we would like to update our request  from yesterday as follows.  Pls. forward this to Nancy Raber as well.
 
The ownership of the following mark should be transferred to NewCo.:
 
1.  Putting the energy into e-commerce:  Current Tagline for EnronOnline 

A one year usage license should be obtained for the following marks/domain names:
 
1.  EnronOnline:  Global Commodities Trading Platform 
2.  EnronOnline.com/net/org:  Global Commodities Trading Platform 
3.  Enbank:  Virtual Gas Storage Auction Product in Enron Europe
 
If possible, the ownership of following marks/domain names should be transferred to NewCo.  If it is too complicated/costly, you can leave this out.
 
1.  Electricitydesk 
2.  Electricitydesk.com 
3.  Energydesk 
4.  Energydesk.com 
5.  Gasdesk 
6.  Gasdesk.com 
7.  Gendesk 
8.  Gendesk.com 
9.  One stop energy shop 
10.  Pricedesk 
11.  Pricedesk.com 
12.  Retaildesk 
13.  Retaildesk.com 
14.  Trading Innovation 
 
-----Original Message-----
From: Shah, Kal 
Sent: Tuesday, December 11, 2001 8:38 PM
To: [email-masked]
Cc: Hansen, Leslie; Forster, David; Jafry, Rahil
Subject: FW: Trademarks for NewCo

Nancy -- As per our conversation this evening, I am attaching the e-mail I had sent to Leslie Hansen.  I will contact Leslie  in the morning and determine what marks/domain names Enron will allow for inclusion in the deal.  I agree that if the new company is going to have a different name, it should be sufficient if Enron kept the EnronOnline marks/domain names, but allowed their use for certain period of time to the new company.  I also acknowledge your concern that granting use of the marks may be more complicated if they are owned by Enron Europe given that it's a separate entity.  We will need to work out this issue depending on which entity owns the marks.  I will work with Leslie to research this tomorrow.
 
With regard to the "nice to have" trademarks in the second list below, I know that most of the domain names are owned by Enron Europe, not Enron Corp.  I will research to see which entity owns the trademarks on them.  If the trademarks are owned by Enron Europe as well, we may forgo including them in the deal for now.
 
Please hold off any offers for trademarks/domain names your deal papers until I call to confirm our final position.  I plan to speak to Leslie and Dave Forster (head of EnronOnline) in the morning.  Thanks.
 
Kal Shah
Director
EnronOnline Marketing
713 853 9354
Cel:  713 851 5169

-----Original Message----- 
From: Shah, Kal 
Sent: Tue 12/11/2001 3:08 PM 
To: Hansen, Leslie 
Cc: Forster, David; Palmer, Mark A. (PR); Jafry, Rahil 
Subject: Trademarks for NewCo

Leslie -- From your list, here are the trademarks/Domain Names that NewCo would like to keep for Wholesale Gas/Power activities: 

Currently used by Enron in commerce: 
1.  EnronOnline:  Global Commodities Trading Platform 
2.  EnronOnline.com/net/org:  Global Commodities Trading Platform 
3.  Putting the energy into e-commerce:  Current Tagline for EnronOnline 
4.  Puts the energy into e-commerce:  Old Tagline for EnronOnline.  May be still used on some old marketing materials 
5.  Enbank:  Was used by Enron Europe for Virtual Gas Storage Auction 

Currently Not Used, but would like to keep for future use: 
1.  Electricitydesk 
2.  Electricitydesk.com 
3.  Energydesk 
4.  Energydesk.com 
5.  Gasdesk 
6.  Gasdesk.com 
7.  Gendesk 
8.  Gendesk.com 
9.  One stop energy shop 
10.  Pricedesk 
11.  Pricedesk.com 
12.  Retaildesk 
13.  Retaildesk.com 
14.  Trading Innovation 

I will be happy to meet to discuss these further.  Pls. call me at x 39354 or my cel at 713 851 5169. 

Kal Shah 
EnronOnline Marketing